<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_24.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1789</xmin>
			<ymin>1886</ymin>
			<xmax>1906</xmax>
			<ymax>2038</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>994</xmin>
			<ymin>1804</ymin>
			<xmax>1102</xmax>
			<ymax>1930</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1994</xmin>
			<ymin>1783</ymin>
			<xmax>2048</xmax>
			<ymax>1908</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1256</xmin>
			<ymin>1783</ymin>
			<xmax>1433</xmax>
			<ymax>1918</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>272</xmin>
			<ymin>1743</ymin>
			<xmax>396</xmax>
			<ymax>1882</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>6</xmin>
			<ymin>1715</ymin>
			<xmax>131</xmax>
			<ymax>1906</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1570</xmin>
			<ymin>1705</ymin>
			<xmax>1688</xmax>
			<ymax>1830</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>129</xmin>
			<ymin>1585</ymin>
			<xmax>284</xmax>
			<ymax>1694</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>927</xmin>
			<ymin>1507</ymin>
			<xmax>1126</xmax>
			<ymax>1666</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1316</xmin>
			<ymin>1381</ymin>
			<xmax>1437</xmax>
			<ymax>1494</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>185</xmin>
			<ymin>1333</ymin>
			<xmax>328</xmax>
			<ymax>1462</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>868</xmin>
			<ymin>1175</ymin>
			<xmax>1015</xmax>
			<ymax>1298</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1402</xmin>
			<ymin>1111</ymin>
			<xmax>1525</xmax>
			<ymax>1248</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>372</xmin>
			<ymin>1101</ymin>
			<xmax>580</xmax>
			<ymax>1250</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1150</xmin>
			<ymin>1091</ymin>
			<xmax>1296</xmax>
			<ymax>1228</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1611</xmin>
			<ymin>1027</ymin>
			<xmax>1775</xmax>
			<ymax>1174</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>909</ymin>
			<xmax>119</xmax>
			<ymax>1007</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>702</xmin>
			<ymin>893</ymin>
			<xmax>868</xmax>
			<ymax>1011</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1149</xmin>
			<ymin>803</ymin>
			<xmax>1308</xmax>
			<ymax>912</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1423</xmin>
			<ymin>783</ymin>
			<xmax>1577</xmax>
			<ymax>943</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>991</xmin>
			<ymin>717</ymin>
			<xmax>1068</xmax>
			<ymax>858</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>179</xmin>
			<ymin>705</ymin>
			<xmax>340</xmax>
			<ymax>812</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1617</xmin>
			<ymin>577</ymin>
			<xmax>1762</xmax>
			<ymax>676</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>826</xmin>
			<ymin>482</ymin>
			<xmax>992</xmax>
			<ymax>602</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>101</xmin>
			<ymin>424</ymin>
			<xmax>207</xmax>
			<ymax>572</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1133</xmin>
			<ymin>233</ymin>
			<xmax>1270</xmax>
			<ymax>344</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>860</xmin>
			<ymin>223</ymin>
			<xmax>968</xmax>
			<ymax>363</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1501</xmin>
			<ymin>179</ymin>
			<xmax>1652</xmax>
			<ymax>303</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>591</xmin>
			<ymin>168</ymin>
			<xmax>715</xmax>
			<ymax>318</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1298</xmin>
			<ymin>131</ymin>
			<xmax>1399</xmax>
			<ymax>252</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1825</xmin>
			<ymin>1904</ymin>
			<xmax>1881</xmax>
			<ymax>2018</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1012</xmin>
			<ymin>1816</ymin>
			<xmax>1086</xmax>
			<ymax>1911</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1277</xmin>
			<ymin>1814</ymin>
			<xmax>1413</xmax>
			<ymax>1892</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2017</xmin>
			<ymin>1809</ymin>
			<xmax>2048</xmax>
			<ymax>1877</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>288</xmin>
			<ymin>1761</ymin>
			<xmax>373</xmax>
			<ymax>1864</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>29</xmin>
			<ymin>1731</ymin>
			<xmax>109</xmax>
			<ymax>1879</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1586</xmin>
			<ymin>1719</ymin>
			<xmax>1673</xmax>
			<ymax>1812</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>144</xmin>
			<ymin>1604</ymin>
			<xmax>270</xmax>
			<ymax>1660</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>946</xmin>
			<ymin>1522</ymin>
			<xmax>1106</xmax>
			<ymax>1642</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1337</xmin>
			<ymin>1395</ymin>
			<xmax>1420</xmax>
			<ymax>1470</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>200</xmin>
			<ymin>1353</ymin>
			<xmax>303</xmax>
			<ymax>1439</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>889</xmin>
			<ymin>1193</ymin>
			<xmax>991</xmax>
			<ymax>1282</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>393</xmin>
			<ymin>1133</ymin>
			<xmax>562</xmax>
			<ymax>1216</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1422</xmin>
			<ymin>1126</ymin>
			<xmax>1502</xmax>
			<ymax>1227</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1173</xmin>
			<ymin>1107</ymin>
			<xmax>1273</xmax>
			<ymax>1201</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1625</xmin>
			<ymin>1044</ymin>
			<xmax>1754</xmax>
			<ymax>1148</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>931</ymin>
			<xmax>92</xmax>
			<ymax>986</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>724</xmin>
			<ymin>913</ymin>
			<xmax>841</xmax>
			<ymax>994</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1167</xmin>
			<ymin>823</ymin>
			<xmax>1288</xmax>
			<ymax>890</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1449</xmin>
			<ymin>804</ymin>
			<xmax>1552</xmax>
			<ymax>919</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>199</xmin>
			<ymin>733</ymin>
			<xmax>320</xmax>
			<ymax>792</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>997</xmin>
			<ymin>723</ymin>
			<xmax>1063</xmax>
			<ymax>845</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1633</xmin>
			<ymin>583</ymin>
			<xmax>1747</xmax>
			<ymax>660</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>844</xmin>
			<ymin>503</ymin>
			<xmax>973</xmax>
			<ymax>586</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>117</xmin>
			<ymin>441</ymin>
			<xmax>188</xmax>
			<ymax>554</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1149</xmin>
			<ymin>257</ymin>
			<xmax>1245</xmax>
			<ymax>323</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>875</xmin>
			<ymin>239</ymin>
			<xmax>951</xmax>
			<ymax>349</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1519</xmin>
			<ymin>200</ymin>
			<xmax>1638</xmax>
			<ymax>280</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>613</xmin>
			<ymin>183</ymin>
			<xmax>692</xmax>
			<ymax>302</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1326</xmin>
			<ymin>148</ymin>
			<xmax>1380</xmax>
			<ymax>221</ymax>
		</bndbox>
	</object>
</annotation>
